Subject: B19 _slow_ response time?
From: [email-masked] (Norman Walsh)

28 Feb 1998 15:33:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Norman Walsh <[email-masked]>
Mime-Version: 1.0 (generated by SEMI MIME-Edit 0.88 "Tsurugi")
Content-Type: text/plain; charset=US-ASCII
To: GNU-Win32 list <[email-masked]>

I just installed B19 on my NT/SP3 system.  I've noticed that some
commands (simple things like "cd") take more than 10 seconds to complete.
(Starting a new shell pauses after the "Cygnus Cygwin32 B19" message
for about 12 seconds).

Has anyone else experienced this?  Did I forget to do something
obvious?

--norm

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".